﻿.RadComboBox_Header *
{
	margin:0;
	padding:0;
}


.RadComboBoxDropDown_Header
{
	font-size:14px;
	color:#003366;
	font-weight:bold;
}

/* combobox  .RadComboBox .rcbInput,*/
.RadComboBox_Header,
.RadComboBox_Header .rcbInput
{
    font-size: 14px !important;
	color:#003366;
	font-weight:bold;
}
.RadComboBox_Header
{
	vertical-align:middle;
}

.RadComboBox_Header table
{
	border:0;
	border-collapse:collapse;
}

.RadComboBox_Header td.rcbInputCell
{
	width:100%;
	height:24px;
	line-height:21px;
	vertical-align:top;
	padding:0;
	border:0;
	

}

.RadComboBox_Header td.rcbInputCellLeft,
.RadComboBox_Header td.rcbInputCellRight
{
	background:url('Images/ComboBox/rcbInput.png') no-repeat;
}

* html .RadComboBox_Header td.rcbInputCellLeft,
* html .RadComboBox_Header td.rcbInputCellRight
{
	background:url('Images/ComboBox/rcbInput.gif') no-repeat;
}


.RadComboBox_Header .rcbInputCell .rcbInput
{
	width:100%;
	background:transparent;
	border:0;
	vertical-align:top;
	padding: 4px 0 1px;
	outline: 0;
	
}

*+html .RadComboBox_Header .rcbInputCell .rcbInput
{
	padding: 4px 0 2px;
	
}

.RadComboBox_Header .rcbHovered .rcbInput,
.RadComboBox_Header .rcbFocused .rcbInput
{
	color: #5e2f01;
}

.RadComboBox_Header .rcbInputCell .rcbEmptyMessage
{
	color: #666;
	font-style: italic;
}

.RadComboBox_Header td.rcbInputCell,
.RadComboBox_Header .rcbInputCell .rcbInput
{
	padding-left: 2px;
	font-size:16px !important;
	color:#003366;
	font-weight:bold;
	vertical-align:top;
}

.RadComboBox_Header_rtl td.rcbInputCell,
.RadComboBox_Header_rtl .rcbInputCell .rcbInput
{
	padding-right: 2px;
	padding-left: 0;
}

.RadComboBox_Header td.rcbArrowCell
{
	width:21px;
	padding:0;
	border:0;
}

.RadComboBox_Header td.rcbArrowCellLeft,
.RadComboBox_Header td.rcbArrowCellRight
{
	background:url('Images/ComboBox/rcbArrowCell.png') no-repeat;
}

* html .RadComboBox_Header td.rcbArrowCellLeft,
* html .RadComboBox_Header td.rcbArrowCellRight
{
	background:url('Images/ComboBox/rcbArrowCell.gif') no-repeat;
}


.RadComboBox_Header .rcbArrowCell a
{
	position:relative;
	outline:none;
	overflow:hidden;
	display:block;
	width:21px;
	height:24px;
	text-decoration:none;
	text-indent: -9999px;
	font-size: 0;
}

.RadComboBox_Header td.rcbArrowCellHidden,
.RadComboBox_Header .rcbArrowCellHidden a
{
	width: 5px;
}

.RadComboBox_Header .rcbDisabled .rcbArrowCell a
{
	cursor:no-drop;
}

.RadComboBox_Header .rcbDisabled .rcbArrowCellHidden a
{
	cursor: default;
}

/* dropdown */

.rcbSlide
{
	position:absolute;
	overflow:hidden;
	display:none;
	_height:1px;
	float:left;
}

.RadComboBoxDropDown_Header
{
	position:absolute;
	background:#cccccc;
	border: 1px solid #4a761f;
	cursor:default;
	font-size:10px;
	font-weight:normal;
	text-align: left;
	color: #41442b;
}

.RadComboBoxDropDown_Header_rtl
{
	text-align: right;
	direction: rtl;
}

.RadComboBoxDropDown_Header .rcbScroll
{
	overflow:auto;
}

.RadComboBoxDropDown_Header .rcbList
{
	list-style:none;
	margin:0;
	padding:0;
}

.RadComboBoxDropDown_Header .rcbHeader,
.RadComboBoxDropDown_Header .rcbFooter
{
	background:url('Images/Combobox/rcbHeader.gif') repeat-x #333333;
	height: 19px;
	color: #FFFFFF;
}

.RadComboBoxDropDown_Header .rcbHeader
{
	padding: 5px 4px 0;
	border-style: solid;
	border-width: 0 1px 1px;
	border-color: #333333 #000000;

}

.RadComboBoxDropDown_Header .rcbFooter
{
	padding: 0 4px 5px;
	border-top: 1px solid #333333;
	
}

.RadComboBoxDropDown_Header .rcbNoWrap .rcbItem,
.RadComboBoxDropDown_Header .rcbNoWrap .rcbHovered,
.RadComboBoxDropDown_Header .rcbNoWrap .rcbDisabled,
.RadComboBoxDropDown_Header .rcbNoWrap .rcbLoading
{
	white-space: nowrap;
}

.RadComboBoxDropDown_Header .rcbItem,
.RadComboBoxDropDown_Header .rcbHovered,
.RadComboBoxDropDown_Header .rcbDisabled,
.RadComboBoxDropDown_Header .rcbLoading
{
	padding: 4px 20px 4px 4px;
	min-height: 13px;
}

* html .RadComboBoxDropDown_Header .rcbItem,
* html .RadComboBoxDropDown_Header .rcbHovered,
* html .RadComboBoxDropDown_Header .rcbDisabled,
* html .RadComboBoxDropDown_Header .rcbLoading
{
	height: 13px;
}

.RadComboBoxDropDown_Header_rtl .rcbItem,
.RadComboBoxDropDown_Header_rtl .rcbHovered,
.RadComboBoxDropDown_Header_rtl .rcbDisabled,
.RadComboBoxDropDown_Header_rtl .rcbLoading
{
	padding:4px 4px 4px 20px;
}

.RadComboBoxDropDown_Header .rcbImage
{
	vertical-align: middle;
	margin: 0 6px 2px 0;
}

.RadComboBoxDropDown_Header_rtl .rcbImage
{
	margin: 0 0 2px 6px;
}

.RadComboBoxDropDown_Header em
{
    font-size:18px;
	font-style: normal;
	font-weight: bold;
}

.RadComboBoxDropDown_Header .rcbItem em
{
	background: #EBEBEB;
}

.RadComboBoxDropDown_Header .rcbHovered
{
	border: solid #a16e0b;
	border-width: 1px 0;
	padding:3px 20px 3px 4px;
	background: #e7cb83 url('Images/ComboBox/rcbDropDownHover.gif') repeat-x 0 0;
	color: #5e2f01;
}

.RadComboBoxDropDown_Header_rtl .rcbHovered
{
	padding:3px 5px 3px 20px;
}

.RadComboBox_Header .rcbDisabled .rcbInputCell .rcbInput,
.RadComboBoxDropDown_Header .rcbDisabled
{
	color:#999;
	cursor:default;
}

.RadComboBox_Header .rcbDisabled td.rcbArrowCellRight,
.RadComboBox_Header .rcbDisabled td.rcbInputCellLeft
{
	background-position: 0 -72px;
}

.RadComboBox_Header .rcbDisabled td.rcbArrowCellLeft,
.RadComboBox_Header .rcbDisabled td.rcbInputCellRight
{
	background-position: 100% -72px;
}

.RadComboBoxDropDown_Header .rcbSeparator
{
    color: #fff;
    background: #6A995A;
    margin: 0;
}

.RadComboBoxDropDown_Header .rcbLoading
{
	background:#f0f0f0;
	text-align:center;
}

.RadComboBoxDropDown_Header .rcbMoreResults
{
	clear:both;
	color: #EBEBEB;
	border: 2px solid #000000;
	border-top-color: #000000;
	background: #333333;
	position:relative;
	padding: 1px 4px 4px;
	text-align:center;
}

.RadComboBoxDropDown_Header .rcbMoreResults a
{
	display:block;
	width:15px;
	height:10px;
	background: transparent url('Images/ComboBox/rcbMoreResults.gif') no-repeat 0 -2px;
	margin:0 auto;
	text-indent:-3333px;
	overflow:hidden;
	text-decoration:none;
	cursor:pointer;
	color: #EBEBEB;
}

.RadComboBoxDropDown_Header .rcbMoreResults a:hover
{
	background-position:0 -16px;
}

.RadComboBoxDropDown_Header .rcbMoreResults span
{
	display:block;
	text-align:center;
}

.RadComboBoxDropDown_Header .rcbScroll
{
	scrollbar-face-color: #e9e9e9;
	scrollbar-highlight-color: #ffffff;
	scrollbar-shadow-color: #e9e9e9;
	scrollbar-3dlight-color: #dbdbdb;
	scrollbar-arrow-color: #787878;
	scrollbar-track-color: #f5f5f5;
	scrollbar-darkshadow-color: #aeaeae;
}

/*hacks*/

/*Opera start*/
@media screen and (min-width:50px)
{
	.RadComboBoxDropDown_Header_rtl .rcbItem,
	.RadComboBoxDropDown_Header_rtl .rcbDisabled,
	.RadComboBoxDropDown_Header_rtl .rcbLoading
	{
		padding:4px 4px 4px 20px;
	}
	
	.RadComboBoxDropDown_Header_rtl .rcbHovered
	{
		padding:3px 4px 3px 20px;
	}
	
	:root .RadComboBox_Header .rcbInputCell .rcbInput
	{
		margin-top: -1px;
	}
} 
.RadComboBox .rcbInput {
    font-size: 12px !important;
}
.RadComboBox_Header .rcbHovered .rcbInputCellLeft,
.RadComboBox_Header .rcbFocused .rcbInputCellLeft ,
.RadComboBox_Header .rcbHovered .rcbArrowCellRight,
.RadComboBox_Header .rcbFocused .rcbArrowCellRight{
    background-position: 0px 0px !important;
}
/*Opera end*/